orte/mca/soh/ Directory Reference.TH "orte/mca/soh/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/soh/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBbproc\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBsoh.h\fP"
.br
.RI "\fIThe Open MPI State-of-Health Monitoring Subsystem. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBsoh_types.h\fP"
.br
.in -1c
